<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e775070cd39c3d526165fd44bfd40260">
  <dict>
    <!--2024-05-31 14:58:33.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-05-31 14:58:33.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 14:58:33.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:58:33.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:58:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:58:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:58:33.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:58:33.000-->
    <string key="virtualnet_operatorname">iD</string>
    <!--2024-05-31 14:58:33.000-->
    <string key="voicemail_carrier">iD</string>
    <!--2024-05-31 14:58:33.000-->
    <string key="voicemail_number">+447782333123</string>
    <!--2024-05-31 14:58:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
